section.hero-banner-1.home {
    padding: 0;
}
.heroOneLiner {
    font-size: 88px;
    font-weight: 800;
    width: 100%;
    margin: 7% auto 0;
    line-height: normal;
    letter-spacing: 0;
    font-family: "Google Sans Flex", sans-serif;
    text-transform: none;
}
.hero-banner-services {
    position: relative;
}
.banner-services-title {
    color: #e8e8e8;
    text-transform: uppercase;
    font-size: 80px;
    font-weight: 900;
    margin-bottom: 55px;
    text-shadow: -4px 0px 0px #f89c35;
    -webkit-text-stroke: 1px #f89c35;
    font-family: sans-serif;
}
.service1 {
    position: absolute;
    border: 1px solid #f89c35;
    border-radius: 20px;
    overflow: hidden;
    z-index: 1;
}
.service2 {
    position: absolute;
    border: 1px solid #fff;
    border-radius: 20px;
    overflow: hidden;
    right: 0;
    z-index: 1;
    top: 115px;
}
.service3 {
    position: absolute;
    border: 1px solid #f89c35;
    border-radius: 20px;
    overflow: hidden;
    bottom: 0;
    left: 47px;
    z-index: 1;
}
.service4 {
    position: absolute;
    border: 1px solid #fff;
    border-radius: 20px;
    overflow: hidden;
    right: 135px;
    bottom: 0px;
    z-index: 1;
}
.x-factor-image {
    position: relative;
    top: 0px;
    left: 0px;
}
.x-factor-image img

 {
    width: 100%;
}
.service-name {
    position: absolute;
    left: 35px;
    bottom: 30px;
    font-size: 25px;
    color: #a00000;
}
.service2 .service-name, .service4 .service-name {
    right: 35px;
    left: auto;
}